Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1558 - apm in default redhat kernel
Summary: apm in default redhat kernel
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 09:05 UTC by ivo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-21 22:29:21 UTC


Attachments (Terms of Use)

Description ivo 1999-03-17 09:05:46 UTC
Im installing a heavily stripped version on a laptop
without development tools etc. But I have to install
them anyway because I have to recompile (and install!)
the kernelsource because the default kernel does every-
think I want except poweroff on shutdown.

Perhaps redhat should look into such "slim" installations
in general?

Comment 1 David Lawrence 1999-03-21 22:29:59 UTC
Thank you for the suggestion. We will consider it for future releases.


Note You need to log in before you can comment on or make changes to this bug.